brooklyn-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From drigodwin <...@git.apache.org>
Subject [GitHub] brooklyn-dist issue #67: Replace expired ubuntu default
Date Wed, 07 Dec 2016 14:40:48 GMT
Github user drigodwin commented on the issue:

    https://github.com/apache/brooklyn-dist/pull/67
  
    I agree with the comments @neykov, @johnmccabe. Having investigated both, Xenial has some
problems because of the user issues and centos is going to require quite a bit of re-writing.
I think I'll the best option is going to be doing the work to make it centos only. I'll work
on this further and come back shortly. 


---
If your project is set up for it, you can reply to this email and have your
reply appear on GitHub as well. If your project does not have this feature
enabled and wishes so, or if the feature is enabled but not working, please
contact infrastructure at infrastructure@apache.org or file a JIRA ticket
with INFRA.
---

Mime
View raw message